/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/
/* ------------------------------------------------------------------------------ */
/* Bootstrap Grid breakpoints */
/*  xs < 768px, sm >= 768px, md >= 992px, lg >= 1200px . */
/*  https://getbootstrap.com/docs/3.4/css/  */

/* General styling & CSS from admin */
body {
  color: #444444;
  font-family: Lato,Helvetica,Arial,sans-serif;
}

.clearer {
  clear: both;
}

h2, h3, h4 {
  color: #1f1f1f;
	line-height: 1.2 !important;
}

h2 {
	margin-top: 25px;
  line-height: 32px;
}

h2 a {
	color: #092898;
}

h2 a:hover {
	text-decoration: underline;
	color: #b7262b;
}

a  {
  text-decoration: underline;
  color: #092898;
}

b, strong {
    font-weight: 700 !important;
}

.mfn-live-search-box a.button {
	color: white;
}

/* styles in the Muffin builder banners */

div.wt-clear-white {

	padding: 0 15px;
	margin-left: -31px;
	display: inline-block;
	background-image: url('/wp-content/uploads/2019/07/opacity-white.png');
}

h1.wt-muff-h1 {
	color: #092997;
	font-size: 48px !important;
	margin-bottom: 0 !important;
	line-height: normal;
	margin-left: 20px;

}

h2.wt-muff-h2 {
	font-size: 50px !important;
	margin-top: 15px !important;
	margin-bottom: 30px !important;
	color: #092997;
}

h3.wt-muff-h3 {
	margin-top: 10px !important;
	color: #092997;
}

p.wt-muff-p, ul.wt-muff-p {
	color: #092997 !important;
	line-height: 150% !important;
}

h3.no-margin {
	margin-bottom: 0;
}

ol.upper-alpha li {
	list-style-type: upper-alpha !important;
	color: #092997;
	margin-left: 7px;
	padding-left: 5px;
}

hr.feature-box {
	border-top: 1px solid #092997;
}

img.wt-breakout {
	max-width: 100% !important;
}

@media only screen and (min-width: 840px) {
	.mcb-section-inner-cqucdfkyf {
		max-width: 100% !important;
	}
}

/* wraps the whole bottom section on the home page
 * with the products
 */
.mcb-wrap-98226bdfe {
  padding: 0 15px !important;
}

@media only screen and (min-width: 840px) {
	.mcb-section-inner-6c56d14b0 {
		max-width: unset !important;
	}
}

.flat_box .photo_wrapper .icon {
	width: 30px !important;
}

.flat_box .photo_wrapper, .first-col-correction .flat_box .photo_wrapper, .third-col-correction .flat_box .photo_wrapper {
	height: unset !important;
}

.flat_box .desc_wrapper h4 {
	font-size: 17px !important;
	line-height: 19px !important;
}

.woocommerce-product-details__short-description ol, .woocommerce-product-details__short-description ul, ol, ul, .post-excerpt ul {
  margin: 0 30px 20px 30px;
}

.woocommerce .woocommerce-breadcrumb {
    font-size: 1.1em !important;
}

.post-excerpt ul {
  list-style: disc;
}

.post-excerpt ul li {
  margin-bottom: 0;
}

.woocommerce-product-details__short-description li, .post-excerpt li {
  display: list-item;
  list-style: disc;
  text-align: -webkit-match-parent;
  font-size: 16px;
  line-height: 27px;
}

.alert {
    padding: 15px;
    margin-bottom: 27px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

/* Rice Lake dimension table */
.dimension-table thead tr th {
    background-color: #444 !important;
    color: #fff;
}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-bottom-width: 2px;
}

.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #e5e5e5;
}
#productDetails .tab-pane .panel .panel-collapse .panel-body table tbody {
    border-left: 2px dashed #e5e5e5 !important;
    border-right: 2px dashed #e5e5e5 !important;
    border-bottom: 2px dashed #e5e5e5 !important;
}
.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #e5e5e5;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.7;
    vertical-align: top !important;
    text-align: left !important;
    border-top: 1px solid #e5e5e5;
}

.table-bordered>thead tr th {
    padding: 8px 10px;
    background-color: #e5e5e5;
}

table tbody td {
	padding: 8px;
    line-height: 1.7;
    vertical-align: top !important;
    text-align: left !important;
    border-top: 1px solid #e5e5e5;
}

.table-bordered .tablesaw-cell-label {
	visibility: hidden;
}

/* text for products */
.woocommerce div.product h1.product_title, .post-title h2 {
  font-size: 35px;
  line-height: 40px;
}

.woocommerce-product-details__short-description p {
  font-size: 16px;
  margin-bottom: 25px;
}

.woocommerce-product-details__short-description h2, .post-excerpt h2 {
  font-size: 29px;
  margin-bottom: 10px;
}

.woocommerce-product-details__short-description h4, h4.panel-title {
  font-weight: normal;
}

.woocommerce-product-details__short-description{
  font-size: 16px;
  display: inline-block;
  width: 100%;
}

.woocommerce-product-details__short-description .content-quote {
    font-size: 1.525rem;
    line-height: 1.3em;
    background: #d12a31;
    color: #fff;
    font-weight: 700;
    position: relative;
    padding: 20px 40px;
    margin: 1.375rem 0;
}

.button-stroke.woocommerce-page a.button {
    color: white !important;
    background-color: #b7262b !important;
}

.carbis-start {
  margin: 20px 0; 
}

.carbis-middle {
  margin: 30px 0;
  clear: both;
}

.carbis-edu-title {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 5px !important;
}
.carbis-edu-contain {
  width: fit-content;
}
.carbis-pdf {
  padding: 10px 19px;
  background-color: #e7e7e7;
  border: 1px solid #cccccc;
  margin-right: 15px;
  margin-bottom: 7px;
}
.carbis-pdf p {
  margin: 9px 0 5px 38px;
  font-weight: 700;
}
.carbis-pdf a {
  text-decoration: none;
  color: #333333;
}
.carbis-pdf a:hover {
  color: #092898;
}
div.carbis-pdf-icon {  
  position: absolute;
  background: url('images/pdf-icon.png') 50% #e8e7e7 no-repeat;
  width: 30px;
  height: 37px;
}
.carbis-cc-box {
  width: fit-content;
  height: fit-content;
  min-height: 196px;
  position: relative;
  background-color: #e7e7e7;
  border: 1px solid #cccccc;
  padding-right: 10px;
  margin-bottom: 30px;
}

.carbis-cc-text {
  margin: 9px 0 5px 122px;
  font-weight: 700;
}
.carbis-cc-text h3 {
  line-height: 100%;
}

.carbis-cc-text a {
  color: #092898;
  text-decoration: none;
}
.carbis-cc-text a:hover {
  color: #092898;
  text-decoration: underline;
}
div.carbis-cc-graphic {
  position: absolute;
  background: url('images/sidebar-cta.png') 50% #e8e7e7 no-repeat;
  width: 117px;
  height: 196px;
}

@media only screen and (min-width: 840px) and (max-width: 1239px){
  .carbis-cc-text {
    margin: 9px 0 5px 9px;
    font-weight: 700;
  }
  div.carbis-cc-graphic {
    visibility: hidden;
  }
}

@media only screen and (max-width: 1438px){
  .carbis-cc-text h3 {
    font-size: 25px;
  }
}

/* ------------------------------------------------------------------------------ */
/* Top */

#Header_wrapper #Header{
  min-height: 110px;
  background: #fff;
}

#Content .sections_group .entry-content .mcb-section.bg-cover:first-of-type{
  min-height: 276px;
}

#Top_bar {
	border-bottom: thin gray;
}

/* Top search */
#search_button i{
  color: #000;
}

/* Custom menu with pictures - on large screens only */
#Top_bar #menu-main-menu{
   margin: 0;
}

#Top_bar .menu > li > a {
  font-weight: bold;
  color: rgb(40, 57, 140);
  padding: 30px 0;
  margin-bottom: -15px;
}

#Top_bar .menu > li > a span:not(.description) {
  height: 60px;
	text-transform: uppercase;
  line-height: 64px;
  font-size: 85%;
}

#Top_bar .menu a{
  font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

#Top_bar .menu ul a,
#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title{
  font-weight: 600;
}

#Top_bar  #menu-main-menu > li > ul.mfn-megamenu a.mfn-megamenu-title{
  text-transform: none;
  color: #d91f27;
}
#Top_bar #menu-main-menu > li ul{
  background: #fff;
}
#Top_bar .menu li ul li > a{
  color: #d91f27;
  padding: 6px 20px;
}
#Top_bar .menu > li > ul > li:hover,
#Top_bar .menu > li > ul > li.hover,
#Top_bar .menu > li > ul > li:hover > a,
#Top_bar .menu > li > ul > li.current-menu-item{
  background-color: #DADADA;
  color: #d91f27;
}

/* Top Bar Added by Joseph */
div#Top_bar {
    max-height: 110px;
    min-height: 110px;
    margin-top: -10px;
}


#menu-main-menu > li > .sub-menu.mfn-megamenu > li{
  background: #f6f6f6;
}

@media only screen and (min-width: 840px){
  #menu-main-menu > li > .sub-menu.mfn-megamenu{
    top: auto;
    width: 900px !important;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li{
    display: block;
    float: none !important;
    width: 250px;
    position: unset;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li:hover{
    background-color: #DADADA;
  }

  #Top_bar #menu-main-menu > li ul li a:hover, #Top_bar #menu-main-menu > li ul li.hover > a{
    background: inherit;
    text-decoration: underline;
  }
  #Top_bar #menu-main-menu > li ul ul li a:hover span, #Top_bar #menu-main-menu > li ul ul li.hover > a span{
    text-decoration: underline;
    color: #8c151a;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li >a {
    padding: 5px 10px;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu li .sub-menu{
    display: none !important;
    position: absolute;
    left: 250px;
    top:0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    padding: 0 5px;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li:hover > .sub-menu{
    display: block !important;

  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu li{
    width: 25%;
    float: left;
    text-align: center;
    height: 165px;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu li .thumb-placeholder{
    display: block;
    height: 109px;
    background-image: url('images/LoRes-Logo-black.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70%;
    opacity: .5;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu li .vertical-mdl{
    height: 41px;
    line-height: 34px;
    text-align: center;
    overflow: hidden;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu li .vertical-mdl span{
    line-height: normal;
    vertical-align: middle;
    color: #d91f27;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu li img{
    display: block;
    max-width: 100%;
    max-height: 109px;
    margin: auto;
  }

  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu a{
    padding: 10px 1px;
  }

  #Top_bar #menu-main-menu > li > ul.mfn-megamenu a .menu-arrow{
    display: inline-block;
    z-index: 55;
    right: auto;
    top: auto;
    left: 230px;
  }
}

/* Top menu - small screens */
@media only screen and (max-width: 1239px){
  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu li .thumb-placeholder,
  #menu-main-menu > li > .sub-menu.mfn-megamenu > li > .sub-menu img{
    display: none;
  }

  #Top_bar #menu-main-menu > li > ul.mfn-megamenu a.mfn-megamenu-title{
        border-top: 1px solid #e8e8e8;
  }
  #Top_bar #menu ul li.submenu .menu-toggle{
    right: 6px;
  }

  #Top_bar .menu > li > ul.mfn-megamenu > li > ul{
    display: none !important;
  }

  #Top_bar #menu ul li ul li a .menu-arrow {
    display: block;
    top: 14px;
    font-size: 18px;
    right: 15px;
    z-index: 9;
  }
  #Top_bar #menu ul li ul li a .menu-arrow:before {
    display: block;
    content: "+";
    font-family: "Open Sans";
    color: #d91f27;
  }

  #Top_bar #menu ul li ul li.item-open a .menu-arrow{
    top: 9px;
    font-size: 25px;
    right: 11px;
  }

  #Top_bar #menu ul li ul li.item-open a .menu-arrow:before{
    content: "-";

  }

  #Top_bar .menu > li > ul.mfn-megamenu > li.item-open > ul{
    display: block !important;
  }

}

/* Iframe style */
.image_frame .image_wrapper .image_links.double {
    visibility: hidden;
}

Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    background-color: #ffffff;
}

#Top_bar.is-sticky{
  min-height: 0;
}

#Top_bar .search_wrapper
{
	z-index: 2;
}

#Top_bar .top_bar_right {
  padding: 0 0 0 20px;
}

#Top_bar .search_wrapper input[type="text"]  {
  font-size: 20px;
  color: #000;
}

/* Product banner header text */
.subheader-title-right #Subheader .title {
    float: left;
    text-align: left;
}

#Subheader .title {
    font-size: 40px !important;
	  line-height: 60px !important;
    font-weight: 700;
    letter-spacing: 1px;
	  font-family: "roboto", Arial, Tahoma, sans-serif;
    color: #082898 !important;
    background-image: url('/wp-content/uploads/2019/07/opacity-white.png');
  }

.section_wrapper, .container {
	margin: 0 25px;
}

.alert_info {
	background-color: #072898 !important;
}

.alert .alert_icon{
	color: white;
}

/* Woocommerce */
.woocommerce ul.products li.product { text-align: center; }
.woocommerce ul.products li.product .desc { background: none; }
.woocommerce ul.products li.product .desc h4 {
	  font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 24px !important;
}

.woocommerce ul.products li.product a {
    color: #4a4a4a;
}

.productsh4 h4 {
    color: #4a4a4a;
}

.desc h4 { font-weight: 300 !important; }

.column.mcb-column.mcb-item-bfc1ed889.one.column_column.homeproducts {
    width: 60% !important;
    padding-left: 125px;
}

.homeproducts img {
    height: 200px;
    width: 200px;
}

.homescales h4 {
    font-size: 20px;
    line-height: 23px;
    font-weight: 300;
    letter-spacing: 0px;
    color: #4a4a4a;
}

.homescales span {
    font-size: 20px;
}

.homefeatured h4 {
    color: #4a4a4a;
}

h6, h6 a, h6 a:hover, a.content_link .title {
    color: #ffffff;
}

.wp-caption-text {
	color: #545252;
}

/* Woocommerce products categories sidebar */

.wc-block-product-categories .cat-expander{
display: none !important;
}

.wc-block-product-categories-list--depth-0{
  background-color: #f5f5f5 !important;
}
.current-cat-parent  > .wc-block-product-categories-list{
  padding: 0;
  background-color: #DADADA;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-in-out;
  display:block !important;
}
body .widget_block ul.wc-block-product-categories-list--depth-0 li a {
    width: 100% !important;
    min-width: unset !important;
    box-sizing: border-box;
}
body .wc-block-product-categories.is-list ul li {
    position: relative;
    padding-right: 0;
}
body .wc-block-product-categories.is-list ul li ul{
margin-right: 0;
}
.wc-block-product-categories-list--depth-0 li.current-cat .wc-block-product-categories-list,
.wc-block-product-categories-list--depth-0 li.current-cat-parent .wc-block-product-categories-list,
.wc-block-product-categories-list--depth-0 li.current-cat-open .wc-block-product-categories-list{
  max-height: 500px;
}
.wc-block-product-categories .wc-block-product-categories-list--depth-0{
  padding: 0;
  margin:0;
}
.wc-block-product-categories ul li.current-cat > ul{
	display: block !important;
}
.wc-block-product-categories ul.wc-block-product-categories-list--depth-0 li a{
  padding: 5px 5px 5px 21px;
  border-bottom: 2px solid #fff;
  color: #000 !important;
}

.wc-block-product-categories ul.wc-block-product-categories-list--depth-0 li .wc-block-product-categories-list--depth-1 a{
  padding: 5px 5px 5px 30px;
}
.wc-block-product-categories ul.wc-block-product-categories-list--depth-0 li .wc-block-product-categories-list--depth-2 a{
  padding: 5px 5px 5px 40px;
}
.wc-block-product-categories ul.wc-block-product-categories-list--depth-0 li .wc-block-product-categories-list--depth-3 a{
  padding: 5px 5px 5px 50px;
}

ul.wc-block-product-categories-list li:hover > a,
ul.wc-block-product-categories-list li.current-cat-parent > a,
ul.wc-block-product-categories-list li.current-cat > a,
ul.wc-block-product-categories-list li.current-cat-open > a{
  background-color: #d91f27 !important;
  text-decoration: none;
  color: #fff !important;
}

.wc-block-product-categories ul.wc-block-product-categories-list > li:after{
  border: none;
  width: 25px;
  top: 5px;
  left: 6px;
  font-size: 17px;
  color: #000;
}

ul.wc-block-product-categories-list--depth-0 li:hover:after,
ul.wc-block-product-categories-list--depth-0 li.current-cat-parent:after,
ul.wc-block-product-categories-list--depth-0 li.current-cat:after,
ul.wc-block-product-categories-list--depth-0 li.current-cat-open:after{
  color: #fff;
}

.wc-block-product-categories ul.wc-block-product-categories-list > li.cat-parent:after,.wc-block-product-categories ul.wc-block-product-categories-list > li.cat-parent:before{
    content: "";
    position: absolute;
    top: 16px;
    left: 10px;
    width: 10px;
    height: 2px;
    background-color: #000;
    transition: transform .5s ease-in-out;
}

.wc-block-product-categories ul.wc-block-product-categories-list > li.cat-parent:before {
    transform: translate(-50%, -50%);
}

.wc-block-product-categories ul.wc-block-product-categories-list > li.cat-parent:after {
    transform: translate(-50%, -50%) rotate(90deg);
}

.wc-block-product-categories ul.wc-block-product-categories-list > li.current-cat-parent:before, .wc-block-product-categories ul.wc-block-product-categories-list > li.current-cat:before {
    transform: translate(-50%, -50%) rotate(0);
}

.wc-block-product-categories ul.wc-block-product-categories-list > li.current-cat-parent:after, .wc-block-product-categories ul.wc-block-product-categories-list > li.current-cat:after {
    transform: translate(-50%, -50%) rotate(180deg);
}

.wc-block-product-categories ul li a {
    color: #fff !important;
    display: block;
    padding: 2px 0 2px 3px;
}

.wc-block-product-categories > ul {
    list-style-type: none;
    color: #fff;
    padding: 5px 10px 5px 30px;
}
.wc-block-product-categories ul{
	margin-bottom: 0;
}
/* Single product page */
.no-thumb-preview .slider_pagination{
  display: none;
}

.single-product #Header_wrapper,
.tax-product_cat #Header_wrapper{
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
}

.single-product #Content .button.download-product-pdf{
  text-transform: uppercase;
  border-color: rgb(40, 57, 140) !important;
  background-color: rgb(40, 57, 140) !important;
  color: #fff !important;
  font-weight: bold;
  font-size: 17px;
  display: inline-block;
  min-width: 298px;
  margin-bottom: 10px;
}
.single-product #Content .button.request-more-info{
  text-transform: uppercase;
  background-color: #d91f27 !important;
  color: #fff !important;
  font-weight: bold;
  font-size: 17px;
  display: inline-block;
  min-width: 298px;
    /*margin-top: 29%;*/
}
.woocommerce div.product div.request-more-info-wrap {
  margin-top: 15%;
}

.center{
  text-align: center;
}

.woocommerce .woocommerce-breadcrumb{
  margin: 0 0 2em;
}

.replacement-parts h2{
  font-size: 29px;
  margin: 0px;
}

.replacement-parts-wrap{
  margin-top: 10px;
}

.pwb-single-product-brands{
  display: none;
}

@media only screen and (max-width: 959px){
  .woocommerce div.product div.request-more-info-wrap {
      width: 100%!important;
      margin-top: 0;
  }
  .single-product #Content .button.request-more-info{
    margin: 10px 0;
  }
}

/* Search results page */
.search-post-type{
  display: inline-block;
  padding: 1px 10px;
  border: 2px solid #000;
  font-weight: bold;
  margin-bottom: 12px;
}

.search-results .post-item{
  margin-bottom: 10px;
}
.search-results .post-item .post-title h3{
  font-size: 25px;
  margin-bottom: 5px;
}

/* Contact Us page styles */
form#gform_1 .gform_title {
    display: none;
}

.wpgmza_marker_carousel .item {
    padding: 5px 0px !important;
}

.gm-style-iw.gm-style-iw-c {
    min-width: 230px;
}

.wpgmza_infowindow_title {
  font-size: 16px;
  margin-bottom: 7px;
}

.wpgmza_infowindow_description p {
  font-size: 14px;
}
/* end Contact Us page Styles */

/* Footer styles start */
#Footer .textwidget p, #Footer .copyright {
	font-family: "Roboto", Arial, Tahoma, sans-serif !important;
	font-size: 95%;
	line-height: normal;
	font-style: normal;
	margin-bottom: 15px;
}

#Footer h4 {
	margin-bottom: 0;
}

#Footer, #Footer .widget_recent_entries ul li a {
    color: #d5d4d4;
}

#Footer .footermap {
	padding-left: 10px;
}

.footer_copy .copyright {
	font-family: "Roboto", Arial, Tahoma, sans-serif !important;
}

/* Footer edits Added by Joseph */

#Footer .widgets_wrapper {
    padding: 20px 0;
}

#Footer .copyright {
    font-size: 12px;
}

#Footer .footer_copy .one {
    margin-bottom: 8px;
    padding-top: 20px;
    min-height: 30px;
}

a#footer-button  {
    background-color: #b7262b !important;
    color: #ffffff !important;
    border-color: none !important;
    padding: 12px;
    text-decoration: none;
}

/* New menu style */

@media only screen and (min-width: 840px){
	.menuo-right #Top_bar .menu_wrapper{
	  position: relative;
	}
	#Top_bar .menu > li > ul.mfn-megamenu > li {
    float: unset;
}
	.menuo-right #Top_bar .menu_wrapper:before{
	  position: absolute;
	  content: '';
	  background: grey;
	  bottom: 15px;
	  right: 0;
	  display: inline-block;
	  width: 300%;
	  left: 0;
	  height: 60px;
	}

	.menuo-right #Top_bar .menu_wrapper:after{
	  width: 0;
	  height: 0;
	  border-style: solid;
	  border-width: 30px 20px 30px 0;
	  border-color: transparent grey transparent transparent;
	  position: absolute;
	  content: '';
	  bottom: 15px;
	  left: -20px;
	}

	.top_bar_right{
	  z-index: 9999;
	}

	#search_button i{
	  color: #fff;
	}

	#Top_bar .menu > li > a{
	  color: #fff;
	  text-decoration: none;
	  margin: 30px 0 15px;
	  padding: 0 !important;
	  height: 60px;
	  border-right: 1px solid #fff;
	  position: relative;
	}

	#Top_bar.is-sticky .menu > li > a{
		margin: 0 0 15px;
	}
	#Top_bar.is-sticky .menu > li > a span:not(.description){
		line-height: 70px;
	}

	#Top_bar .menu > li.menu-item-has-children:hover > a span:after{
	  content: '';
	  width: 0;
	  height: 0;
	  border-style: solid;
	  border-width: 10px 10px 0 10px;
	  border-color: #585757 transparent transparent transparent !important;
	  position: absolute;
	  bottom: -10px;
	  z-index: 9999;
	  display: inline-block;
	  margin: auto;
	  left: 0;
	  right: 0;
	}

}

#Top_bar #menu-main-menu > li ul{
  background: #DADADA;
}
#Top_bar .menu li ul li > a{
  color: #444;
}

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a{
  color: #fff;
  background: #585757 !important;
}

#Top_bar #menu-main-menu > li ul.mfn-megamenu {
  background: #f6f6f6;
  background-repeat: no-repeat;
  background-image: url('/wp-content/uploads/2019/06/hctu8-Truck-with-Sunset-2-1920x900.png');
  background-position-x: right;
  background-size: cover !important;
}

#Top_bar #menu-main-menu > li ul.mfn-megamenu-8 {
  background: #f6f6f6;
  background-repeat: no-repeat;
  background-image: url('/wp-content/uploads/2021/04/weigh-tech-and-carbis-logos-nobck.png');
  background-position: center right;
  background-size: 55% !important;
}

#menu-main-menu > li > .sub-menu.mfn-megamenu > li{
	background: #DADADA;
}
#Top_bar #menu-main-menu > li > ul.mfn-megamenu a.mfn-megamenu-title{
	color: #444;
}
#Top_bar #menu-main-menu > li > ul.mfn-megamenu li.current-menu-item a.mfn-megamenu-title{
	color: #fff;
}
#Top_bar #menu-main-menu > li > .sub-menu.mfn-megamenu li .sub-menu{
	background: #f6f6f6;
}

#Top_bar .menu > li > ul > li:hover, #Top_bar .menu > li > ul > li.hover, #Top_bar .menu > li > ul > li:hover > a, #Top_bar .menu > li > ul > li.current-menu-item{
  color: #fff !important;
  background: #d91f27 !important;
}

@media only screen and (max-width: 1240px){
		#Top_bar .logo {
    margin: 0 20px 0 0;
}
	#Top_bar .menu > li> a{
	  color: #fff;
	  background: grey;
	}
	#Top_bar #menu ul li.submenu .menu-toggle{
		color: #fff;
		opacity: 1;
	}
	#Top_bar .menu > li > a span:not(.description){
		font-size: 60%;
		padding: 0 10px;
	}
			body	#Top_bar .menu .sub-menu.mfn-megamenu {
    width: calc(100% - 250px) !important;
		}
		html .menuo-right #Top_bar .menu > li > ul.mfn-megamenu{
			padding: 0  !important;
		}
}
@media only screen and (min-width:1075px) and (max-width: 1240px){
		#Top_bar .menu > li > a span:not(.description){
		font-size: 85%;
	}

}
@media only screen and (min-width:988px) and (max-width: 1074px){
		#Top_bar .menu > li > a span:not(.description){
		font-size: 75%;
	}
}
@media only screen and (min-width:840px) and (max-width: 987px){
		#Top_bar .menu > li > a span:not(.description){
		font-size: 70%;
	}
}
@media only screen and (max-width: 960px){
	#logo img{
		max-height: 40px !important;
	}

	#Top_bar .container{
		max-width: 100%;
	}
	body #Top_bar.is-sticky .logo {
    margin: 0 20px 0 0;
}
	.with_aside .sections_group {
    width: 68%;
}
	.with_aside .sidebar.columns {
    width: 30%;
}
}
	@media only screen and (min-width: 960px) and (max-width: 1239px){
.section_wrapper, .container, .with_aside .content_wrapper {
    max-width: unset;
}
}
	@media only screen and (min-width: 840px) and (max-width: 959px){
.section_wrapper, .container, .with_aside .content_wrapper {
    max-width: unset;
}
}
@media only screen and (max-width: 840px){
			#Top_bar .menu > li > a span:not(.description){
		font-size: 100%;
	}
div#Top_bar {
    max-height: unset;
    min-height: unset;
    margin-top: 0;
}
	#Header_wrapper #Header{	
    min-height: unset;
	}
	.woocommerce .products ul, .woocommerce ul.products{
		display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
}